[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.CreateFmtHelp

Constructs a new exception object and sets the help context and formats the message

## Declaration

Source position: sysutilh.inc line 117

`public constructor Exception.CreateFmtHelp(`
`const Msg: string;`
`const Args: array of Const;`
`AHelpContext: LongInt`
`);`

## Description

CreateFmtHelp does the same as the CreateFmt constructor, but additionally stores AHelpContext in the HelpContext property.

## See also

Exception.CreateFmt |  | Constructs a new exception object and formats a new message.